For the complete documentation index, see llms.txt. This page is also available as Markdown.

Paymentmethods

Get paymentmethods

get
/paymentmethods/

This api is used to sync paymentmethods with WorkorderApp. Each paymentmethods record can contain the following data:

Parameter
Description
Required
Type (size)

pmd_description

Description

Y

Varchar (255)

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample: {{client_token}}
software_tokenstringOptionalExample: {{software_token}}
Responses
200

Response_200

No content

get/paymentmethods/
GET /paymentmethods/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Response_200

No content

Add paymentmethods

post
/paymentmethods/

This api is used to sync paymentmethods with WorkorderApp. Each paymentmethods record can contain the following data:

Parameter
Description
Required
Type (size)

pmd_description

Description

Y

Varchar (255)

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample: {{client_token}}
software_tokenstringOptionalExample: {{software_token}}
Responses
200

Response_200

No content

post/paymentmethods/
POST /paymentmethods/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Response_200

No content

Last updated

Was this helpful?